body, html {
    margin: 0;
    padding: 0;
    color: #507180;
    background: #c0c0c0 url(../images/body_bg.png) repeat-y;
    font-family: arial, tahoma, verdana, helvetica, sans-serif;
    font-size: small;
}
a {
    font-weight: normal;
    text-decoration: none;
    color: #a14040;
}
img {
    border: none;
}
a:hover {
    text-decoration: underline;
}
table {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}


#rightCol img#image{
    border: 1px solid #fff;
    border-style: solid none solid none;
    height: 202px;
}



.lang_switcher {
    margin-left: 31px;
    margin-top: 10px;
    width: 126px;
    text-align: center;
}

.lang_switcher a {
    display: block;
    width: 67px;
    height: 12px;
    margin-left: auto;
    margin-right: auto;
    background: url(../images/hungarian2.gif) no-repeat;
}
.lang_switcher a:hover {
    background: url(../images/hungarian2_over.gif) no-repeat;
}
.i18n-hu .lang_switcher a {
    background: url(../images/english2.gif) no-repeat;
}
.i18n-hu .lang_switcher a:hover {
    background: url(../images/english2_over.gif) no-repeat;
}

#menu {
    width: 126px;
    margin-left: 31px;
    margin-top: 5px;
    margin-bottom: 0px;
    padding: 0;
    list-style: none;
    line-height: 0px;
}

div#leftColTop {
    width: 157px;
    height: 70px;
    display: block;
    background: url(../images/leftcol_top_bg.png) no-repeat;
    float: left;
}


div#leftColBottom {
    width: 157px;
    height: 62px;
    display: block;
    background: url(../images/leftcol_bottom_bg.png) no-repeat;
    text-align: right;
    float: left;
}

.footer {
    float: left;
    background-color: white;
    width: 100%;
    background: url(../images/content_bottom_bg.png) repeat-x;
    height: 62px;
}


div.rightColTop {
    width: 131px;
    height: 70px;
    float: right;
    background: url(../images/rightcol_top_bg.png) no-repeat;
}

.header {
    float: left;
    background-color: white;
    width: 100%;
    background: url(../images/content_top_bg.png) repeat-x;
    height: 70px;
}
div.contentIn {
    padding: 1em;
    overflow: hidden;
    zoom: 1;
}

tbody {
    border-top: 0px;
}

.contentTop {
    background: url(../images/content_top_bg.png) repeat-x;
    height: 70px;
}

.contentTop h1 span {
    display: none; 
}

.contentTop h1 {
    height: 26px;
    padding: 0;
    margin-top: 40px;
    margin-bottom: 0px;
    position: absolute;
    right: 131px;
}

/* Content */
table#container td.content {
    background-color: #ffffff;
    padding: 1em;
}
table#container td.contentTop {
    background: url(../images/content_top_bg.png) repeat-x;
}
table#container td.contentTop h1 {
    position: absolute;
    right: 140px;
    top: 68px;
    height: 26px;
    padding: 0;
    margin: 0;
}

h1.hu { 
    width: 243px;
    background: url(../images/dsd_logo_hu.png) no-repeat top left; 
}


h1.en { 
    width: 287px;
    background: url(../images/dsd_logo.png) no-repeat top left; 
} 

table#container td.contentTop h1 span {
    display: none; 
}

table#container td.contentBottom {
    background: url(../images/content_bottom_bg.png) repeat-x;
    height: 62px;
}
table#container td.content h2 {
    font-size: 140%;
    font-weight: normal;
    color: #164155;
}
table#container td.content h3 {
    font-size: 130%;
    color: #164155;
}
table#container td.content h4 {
    font-size: 110%;
    color: #164155;
}
table#container td.content h4 a {
    font-weight: bold;
}
table#container td.content h5 {
    font-size: 105%;
    color: #164155;
}
table#container img.floatRight {
    float: right;
    margin: 0 0 1em 1em;
}
table#container td.content p.indent {
    margin-left: 2.5em;
}

/* Content - Path */
table#container td.content div#path {
    margin-bottom: 2em;
}

/* Content - Project info */
table#container td.content table.projectInfo td {
    padding-bottom: 0.3em;
}
table#container td.content table.projectInfo td.field {
    font-weight: bold;
    text-align: right;
    padding-right: 1em;
}

div#submenu {
    padding: 15px 8px;
    position: relative;
}
div#submenu img {
}
div#submenu a {
    display: block;
    width: 12px;
    height: 19px;
    text-decoration: none;
}
div#submenu a span {
    display: none;
    font-size: 12px;
    color: #b2c0c7;
}
div#submenu a:hover {
    text-indent: 0;
}
/* table#container td.rightCol div#submenu a:hover {
  color: #aa0000;
}*/
div#submenu a:hover span {
    display: block;
    position: relative;
    top: -20px;
    left: 20px;
}
table#container td.rightCol div#submenu a#sel span {
    display: block;
    position: relative;
    top: -20px;
    left: 20px;
    color: #fff;
}
/* IE hack */
* html div#submenu a:hover span {
    display: block;
    position: absolute;
    top: auto;
    background-color: transparent;
}
/* IE hack */
* html table#container td.rightCol div#submenu a#sel span {
    display: block;
    position: absolute;
    top: auto;
    background-color: transparent;
}


#rightColBottom {
    width: 131px;
    height: 62px;
    float: right;
    background: url(../images/rightcol_bottom_bg.png) no-repeat;
}


/* Projects, Contact */
table#container td.content div#projects a {
    font-weight: bold;
}
table#container td.content div#projects div.project {
    padding: 1em 0;
}
table#container td.content div#projects div.project div.date {
    margin-bottom: 1em;
}
table#container td.content div#projects div.project div.text {
    margin-left: 2.5em;
    margin-bottom: 1em;
}
table#container td.content div#publication img.logo,
table#container td.content div#projects div.project img.logo,
table#container td.content div#projectinfo img.logo,
table#container td.content div#serviceinfo img.logo {
    float: right;
    border: 1px solid #000;
    border-style: solid none solid none;
    /*pataki@: bottom 1em breaks design */
    margin: 0 0 0em 1em;
}

img.logo2 {

}

table#container td.content div#contact table,
table#container td.content div#projectinfo table {
    margin-bottom: 2em;
}
table#container td.content div#contact table td,
table#container td.content div#projectinfo table td {
    padding-bottom: 0.2em;
}
table#container td.content div#contact td.fieldname,
td.fieldname {
    font-weight: bold;
    text-align: right;
    padding-right: 0.7em;
}
table#container td.content div#contact div#maps {
    text-align: center;
}
table#container td.content div#contact div#maps img {
    padding-right: 15px;
}

table#container td.content div#projectinfo ul#participants {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Budapest guide */
table#container td.content table.bpguide td {
    padding-bottom: 0.5em;
}
table#container td.content table.bpguide td.leftcol {
    text-align: right;
    font-weight: bold;
    padding-right: 1em;
}
table#container td.content table.bpguide td.leftcol a {
    font-weight: bold;
}

table#container td.content table#emergencies {
    font-size: 130%;
    font-weight: bold;
    margin: auto;
}
table#container td.content table#emergencies td {
    padding: 0.2em 0.5em;
    border: 1px solid #507180;
}

/* Content - References */
table#container td.content referencelist p.indent {
    margin-left: 2.5em;
}
table#container td.content div#referencelist a {
    font-weight: bold;
}
table#container td.content div#referencelist h2 a {
    font-weight: normal;
}
table#container td.content div#referencelist div.reference {
    padding: 1em 0;
}
table#container td.content div#referencelist div.reference div.testpage {
    margin-bottom: 1em;
}
table#container td.content div#referencelist div.reference div.testpage a {
    font-weight: normal;
}
table#container td.content div#referencelist div.reference div.text {
    margin-left: 2.5em;
    margin-bottom: 1em;
}


table#container td.content div#referencelist div.reference img.logo {
    float: right;
    border: 1px solid #000;
    border-style: solid none solid none;
    margin: 0 0 0 1em;
}

table#container td.content div#referenceinfo img {
    margin: 0 20px 20px 0;
}
table#container td.content div#referenceinfo h3 {
    margin: 0;
}

table#container td.content div#infotrend2003 table {
    margin: auto;
}
table#container td.content div#infotrend2003 td {
    text-align: right;
    padding-right: 1em;
}
table#container td.content div#infotrend2003 img {
    margin: 1.3em 0 4px 0;
    border: 1px solid #a14040;
}
table#container td.content div#infotrend2003 p.picindex {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
table#container td.content div#infotrend2003 p.picindex a {
    font-weight: bold;
}

table#container td.content div#posters table {
    margin: auto;
}
table#container td.content div#posters td {
    text-align: right;
    padding-right: 1em;
}
table#container td.content div#posters img {
    margin: 1.3em 0 4px 0;
    border: 1px solid #a14040;
}
table#container td.content div#posters p.picindex {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
table#container td.content div#posters p.picindex a {
    font-weight: bold;
}

/* Content - People */
table#container td.content div#people table td {
    padding: 0 1em 2em 0;
}

/* Content - People info */
table#container td.content div#peopleinfo table#outer {
    margin-bottom: 3em;
}
table#container td.content div#peopleinfo table#outer td {
    padding-right: 1em;
}
table#container td.content div#peopleinfo table#inner td {
    padding: 0 1em 0.3em 0;
}
table#container td.content div#peopleinfo table#inner td.fieldname {
    font-weight: bold;
}

/* Content - Publications */
table#container td.content div#publications div.title {
    font-weight: bold;
}
table#container td.content div#publications div.title a,
table#container td.content div#publications a.dl {
    font-weight: bold;
}

p#w3cvalid {
    position: relative;
    top: -10px;
    text-align: right;
    padding-right: 25px;
    margin: 0 0 15px 0;
}
p#w3cvalid img#validxhtml {
    margin-right: 5px;
}

/* Line */
div#line {
    width: 157px;
    height: 1px;
    margin-top: 5px;
    left: 0;
    top: 248px;
    border: 1px solid #000;
    border-style: solid none none none;    
}

/* Table */
table.table {
    border: 1px solid #507180;
}
table.table td,
table.table th {
    border: 1px solid #507180;
    padding: 0.2em !important;
}
table.table th {
    font-weight: bold;
    text-align: center;
}
table.table th.vert {
    font-weight: bold;
    text-align: right;
}
table.table td {
    text-align: center;
}
table.table caption {
    font-style: italic;
    padding-bottom: 1em;
}

div.admin { 
    background: gray;
    color: black;
    width: 33%;
    border: 1px solid black;
}

div.admin > table { 
    width: 100%;
}

div.admin td.icon { 
    width: 1%;
}

div.admin td.title { 
    text-align: center;
    color: yellow;
}

div.admin td.name { 
    text-align: right;
    height: 3em;
    /*                    width: 33%; */
}

div.admin td.value { 
    text-align: center;
    color: blue;
    font-weight: bold;
    border: 1px solid black;
}

div#referencelist div.views-field-field-product-logo img {
    float: right;
    border: 1px solid black;
    border-style: solid none solid none;
    margin: 0 0 0 1em;
}
table#container td.content div#referencelist div.views-field-field-summary div.field-content {
    margin-left: 2.5em;
    margin-bottom: 1em;
}
table#container td.content div#referencelist div.pane-dsd-contents-dsd-software-title h2,
table#container td.content div#referencelist div.pane-dsd-contents-dsd-internet-applications-title h2 {
    font-size: 130%;
    color: #164155;
    font-weight: bold;
    margin-top: 2em;
    margin-bottom: 1.5em;
}
div.field-name-field-product-logo div.field-item img {
    float: right;
    border: 1px solid black;
    border-style: solid none solid none;
    margin: 0 0 0em 1em;
}
table#container td.content table#people td {
    padding: 0 1em 2em 0;
}
table#container td.content table#people td .field-item p{
    margin: 0;
}
table#container td.content table#people td .field-name-title-field{
    font-weight: bold;
}
table#container td.content table#people td .field-name-field-date{
    margin: 1.5em 0 2em 0;
}
table#container td.content table#people td ul.links {
    display: block;
    margin: 1.5em 0 0 0;
}
table#container td.content div.content .link-wrapper ul.links li{
    padding: 0 0.5em 0 0;
}
table#container td.content div.node-people td#table-inner{
    padding-left: 10px;
}
table#container td.content div.node-people td#table-inner .field{
    margin-bottom: 10px;
}
table#container td.content div.node-people td#table-inner .field-name-title-field .field-item{
    font-size: 140%;
    color: #164155;
}
div.breadcrumb {
    margin-bottom: 1em;
    font-size: 140%;
    font-weight: normal;
    color: #164155;
}

#leftColWrapper {
    margin:0; padding:0;
    background: url(../images/leftcol_bg.png) repeat-y;
    background-color: white;
}
#rightColWrapper {
    margin:0; padding:0;
    background: url(../images/rightcol_bg.png) repeat-y;
    background-position: right;
}
#leftCol {
    float:left;
    margin:0; padding:0;
    width: 157px;
}
#rightCol {
    float:right;
    width:131px;
    margin:0; padding:0;
}
#middle {
    margin:0 131px 0 157px;
    background-color: white;
}

.cleaner {
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    margin:0; padding:0;
    background:transparent;
}

table#people td {
    vertical-align: top;
    padding-bottom: 10px;
}

div.field-name-field-photo {
    margin-right: 10px;
    float: left;
}

table#people h4 {
    margin-top: 0px;
}

.contentIn img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

table#people img {
    min-width: 108px;
    width: 108px;
}

table#people td.peopleimgtd {
    width: 113px;
}

td {
    vertical-align: top;
}

#menu a {
    display: block;
    height: 24px;
    width: 126px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
#menu a span {
    display: none;
}
#menu_about a {
    background: url(../images/menu_about_en.png) no-repeat transparent;
}
#menu_projects a {
    background: url(../images/menu_projects_en.png) no-repeat transparent;
}
#menu_products a {
    background: url(../images/menu_products_en.png) no-repeat transparent;
}
#menu_references a {
    background: url(../images/menu_references_en.png) no-repeat transparent;
}
#menu_publications a {
    background: url(../images/menu_publications_en.png) no-repeat transparent;
}
#menu_people a {
    background: url(../images/menu_people_en.png) no-repeat transparent;
}
#menu_contact a {
    background: url(../images/menu_contact_en.png) no-repeat transparent;
}
#menu_services a {
    background: url(../images/menu_services_en.png) no-repeat transparent;
}

#menu li.selected {
    background-image: url(../images/menu-sel.png);
}
#menu_about.selected a, #menu_about a:hover {
    background-image: url(../images/menu_about-over_en.png);
}
#menu_projects.selected a, #menu_projects a:hover {
    background-image: url(../images/menu_projects-over_en.png);
}
#menu_products.selected a, #menu_products a:hover {
    background-image: url(../images/menu_products-over_en.png);
}
#menu_references.selected a, #menu_references a:hover {
    background-image: url(../images/menu_references-over_en.png);
}
#menu_publications.selected a, #menu_publications a:hover {
    background-image: url(../images/menu_publications-over_en.png);
}
#menu_people.selected a, #menu_people a:hover {
    background-image: url(../images/menu_people-over_en.png);
}
#menu_contact.selected a, #menu_contact a:hover {
    background-image: url(../images/menu_contact-over_en.png);
}
#menu_services.selected a, #menu_services a:hover {
    background-image: url(../images/menu_services-over_en.png);
}








.i18n-hu #menu_about a {
    background: url(../images/menu_about_hu.png) no-repeat transparent;
}
.i18n-hu #menu_projects a {
    background: url(../images/menu_projects_hu.png) no-repeat transparent;
}
.i18n-hu #menu_products a {
    background: url(../images/menu_products_hu.png) no-repeat transparent;
}
.i18n-hu #menu_references a {
    background: url(../images/menu_references_hu.png) no-repeat transparent;
}
.i18n-hu #menu_publications a {
    background: url(../images/menu_publications_hu.png) no-repeat transparent;
}
.i18n-hu #menu_people a {
    background: url(../images/menu_people_hu.png) no-repeat transparent;
}
.i18n-hu #menu_contact a {
    background: url(../images/menu_contact_hu.png) no-repeat transparent;
}
.i18n-hu #menu_services a {
    background: url(../images/menu_services_hu.png) no-repeat transparent;
}

.i18n-hu #menu_about.selected a, .i18n-hu #menu_about a:hover {
    background-image: url(../images/menu_about-over_hu.png);
}
.i18n-hu #menu_projects.selected a, .i18n-hu #menu_projects a:hover {
    background-image: url(../images/menu_projects-over_hu.png);
}
.i18n-hu #menu_products.selected a, .i18n-hu #menu_products a:hover {
    background-image: url(../images/menu_products-over_hu.png);
}
.i18n-hu #menu_references.selected a, .i18n-hu #menu_references a:hover {
    background-image: url(../images/menu_references-over_hu.png);
}
.i18n-hu #menu_publications.selected a, .i18n-hu #menu_publications a:hover {
    background-image: url(../images/menu_publications-over_hu.png);
}
.i18n-hu #menu_people.selected a, .i18n-hu #menu_people a:hover {
    background-image: url(../images/menu_people-over_hu.png);
}
.i18n-hu #menu_contact.selected a, .i18n-hu #menu_contact a:hover {
    background-image: url(../images/menu_contact-over_hu.png);
}
.i18n-hu #menu_services.selected a, .i18n-hu #menu_services a:hover {
    background-image: url(../images/menu_services-over_hu.png);
}

